[KCM Locale]
Name=Costa Rica
Name[ar]=كوستاريكا
Name[be]=Коста Рыка
Name[bg]=Коста Рика
Name[bn]=কোস্টা রিকা
Name[br]=Kosta Rika
Name[bs]=Kostarika
Name[cs]=Kostarika
Name[el]=Κόστα Ρίκα
Name[eo]=Kostariko
Name[fa]=کاستاریکا
Name[fo]=Kosta Rika
Name[ga]=Cósta Ríce
Name[he]=קוסטה ריקה
Name[hi]=कोस्टा रिका
Name[hr]=Kosta rika
Name[is]=Kosta Ríka
Name[ja]=コスタリカ
Name[ko]=코스타 리카
Name[lo]=ໂຄເອເທີຍ
Name[lt]=Kosta Rika
Name[mk]=Коста Рика
Name[mn]=Коста Рика
Name[pa]=ਕੋਸਟਾ ਰੀਕਾ
Name[pl]=Kostaryka
Name[ru]=Коста-Рика
Name[sk]=Kostarika
Name[sl]=Kostarika
Name[sr]=Костарика
Name[sr@Latn]=Kostarika
Name[ss]=I-Costa Rica
Name[ta]=கோஸ்டா ரிகா
Name[tg]=Коста Рика
Name[th]=คอสตาริกา
Name[tr]=Kosta Rika
Name[uk]=Коста-Ріка
Name[uz]=Коста Рика
Name[zh_TW]=哥斯大黎加
Region=centralamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=¢
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormatShort=%d/%m/%y
TimeFormat=%I:%M:%S %p
WeekStartDay=1
PageSize=2
MeasureSystem=0
